﻿*{margin:0px;padding:0px;}
img{border:none;}
h1{color:#2C6A78;}
h2{font-size:17px;color:#454545;padding-bottom:10px;}
h3{padding:5px;color:#454545;font-size:14px;}
h4{padding:5px;color:#2C6A78;font-size:12px;padding-top:10px;}
p{padding:5px;line-height:20px;}
li{list-style:none;}
body{font-family:Verdana,sans-serif;font-size:12px;color:#333;background:url(/images/bg-img.jpg) repeat-x;}
#top{width:100%;overflow:hidden;position:relative;height:118px;}
#site_info{padding-bottom:0px;height:81px;position:relative;}
#site_info #top_help{position:absolute;height:20px;width:170px;right:20px;top:20px;text-align:right;}
#top_help a{font-size:9px;margin-left:10px;padding-left:8px;background-repeat:no-repeat;background-position:left center;color:#000;}
#site_info p{color:#AEADBB;font-size:10px;font-weight:lighter;line-height:1.6em; padding-top:32px;}
#site_info a{color:#DDDDDD;text-decoration:none;}
#site_info a:hover{text-decoration:underline;}
#site_info h1{width:220px;float:left;}
#site_info h1 a{display:block;text-indent:-9999em;width:198px;height:70px;background-image:url(../images/logo.jpg); background-repeat:no-repeat;}
a{text-decoration:none;color:#454545;}
a:hover{color:#666;text-decoration:underline;}
#main{width:980px;margin-left:auto;margin-right:auto;}
#menu{position:relative;background-image:url(/images/menu.jpg);}
#search_box{position:absolute;width:151px;height:22px;top:15px;right:20px;background-image:url(/images/search.jpg);}
#search_box .search_input{border:#FFF solid 0px;height:17px;margin-left:20px;margin-top:3px;background:#EAEAEA;}
#search_box a{padding:2px;margin-left:7px;text-indent:9999em;text-decoration:none;}
#menu img{position:absolute;}
#menu ul{height:37px;}
#menu ul .first{background-image:none;}
#menu ul li{float:left;background-image:url(/images/menu_line.jpg);background-repeat:no-repeat;}
#menu ul li a{font-family:'Lucida Sans','Trebuchet MS',Helvetica,Arial,Verdana;font-size:13px;color:#262626;line-height:36px;display:block;font-weight:bold;padding-left:40px;padding-right:40px;text-shadow:1px 1px 1px #F7F7F7;}
#menu ul li .current{background-image:url(/images/menu_current.jpg);background-repeat:no-repeat;background-position:top center;font-family:'Lucida Sans','Trebuchet MS',Helvetica,Arial,Verdana;}
#menu ul li a:hover{background-image:url(/images/menu_current.jpg);background-repeat:no-repeat;background-position:top center;text-decoration:none;}
#content{overflow:hidden;width:100%;}
#content #left_column{float:left;width:250px;padding-left:10px;}
#category{background-color:#7ABFCE;}
#category h2{padding-left:10px;padding-bottom:10px;color:#FFF;font-size:17px;border-bottom:#A9E0EB solid 1px;}
#category ul{padding:10px;padding-top:3px;}
#category ul li{border-bottom:#A9E0EB dotted 1px;}
#category ul li a{padding:5px;color:#FFF;display:block;font-size:15px;}
#category ul li .current{background-color:#A9E0EB;}
#category ul li a:hover{background-color:#A9E0EB;}
#content #right_column{float:left;width:695px;margin-left:15px;}
#bottom{color:#999999;font-size:10px;margin-top:0px;padding:0px 0px 46px;text-align:center;}
.item_ul{margin-top:15px;}
.item_ul li{float:left;width:212px;height:148px;margin-right:13px;margin-bottom:15px;border:#A9E0EB solid 1px;padding:1px;position:relative;}
.item_ul li img{position:absolute;}
.item_ul li div p{padding:5px;}
.item_ul li div p img{position:relative;}
.simple_box{margin-bottom:15px;margin-top:15px;background-color:#A9E0EB;-moz-border-radius:10px;}
.simple_box h2{padding-left:15px;font-size:17px;border-bottom:#7ABFCE solid 1px;}
.simple_box ol{padding:10px;padding-top:3px;}
.simple_box ol li{display:inline;}
.simple_box ol li a{padding:3px;color:#2C6A78;display:block;font-size:12px;}
.simple_box ol li a:hover{background-color:#7ABFCE;}
#location{margin:15px;font-size:11px;color:#0A7285;width:90%;background-image:url(/images/home.gif);background-position:left center;background-repeat:no-repeat;padding-left:15px;text-shadow:1px 1px 1px #FFF;}
.support-img{padding:0 0 12px 0;}
#location a{color:#0A7285;}
#theme_info{margin:10px;padding:5px;background-color:#E7FBF8;border:1px solid #A9E0EB;-moz-border-radius:5px 5px 5px 5px;}
#theme_des{float:left;width:433px;}
#theme_demo{float:left;}
#item_box{margin:10px;}
#item_box ul{margin-left:20px;}
.col2 .left_col{width:75%;float:left;}
.col2 .right_col{background-image:url(/images/sidbar_bg.png);background-repeat:no-repeat;width:22%;padding-left:10px;margin-top:30px;float:left;min-height:917px;}
.col3 div{float:left;height:541px;}
.col3 h3{margin-left:24px;margin-top:0px;margin-bottom:20px;font-size:40px;font-weight:normal;padding-left:29px;color:#0088CC;}
.col3 .left_col{width:40%;}
.modBody p{line-height:200%;}
.modBody .col_item{padding-top:20px;height:140px;}
.modBody .col_item .prod-pic{margin-left:15px;height:130px;float:left;width:15%;}
.modBody .col_item .prod-info{width:80%;height:130px;float:left;}
.modBody .col_item .prod-info .overview{font-size:11px;line-height:15px;}
.col3 .left_col .col_item{height:161px;}
.col3 .left_col .col_item .prod-pic{height:130px;float:left;width:100px;}
.col3 .left_col .col_item .prod-info{width:290px;height:130px;float:left;}
.col3 .left_col .col_item .prod-info a{}
.col3 .left_col .col_item .prod-info .overview{font-size:11px;line-height:15px;}
.col3 .center_col{width:35%;background-image:url(/images/col_bg.png);background-position:center left;background-repeat:no-repeat}
.col3 .right_col{width:25%;background-image:url(/images/col_bg_02.png);background-position:center left;background-repeat:no-repeat}
.mac-link,.windows-link{font-weight:normal;margin-left:10px;padding-left:20px;color:#D265A4;font-weight:bold;background-repeat:no-repeat}
.mac-link{background-position:0px 0px;}
.windows-link{background-position:0px -77px;}
.goto{float:right;color:teal;font-size:11px;background-image:url(/images/icon-arrow.gif);background-position:right 8px;background-repeat:no-repeat;padding-right:7px;line-height:20px;color:#0088CC;}
.release{margin-left:40px;margin-bottom:10px;}
.release a{font-size:11px;color:#313131;}
.release li{margin-top:15px;list-style-image:url(/images/icon.gif);}
.hot_link{margin-left:40px;}
.hot_link a{font-size:11px;color:#666;}
.hot_link a:hover{color:#666;}
.hot_link li{margin-top:9px;list-style-image:url(/images/icon.gif);}
.content_bg{background-color:#F4F4F4;}
#pro_info{border:1px solid #ACCCDD;background-color:#E2EDF3;margin:10px;-moz-border-radius:5px;}
#pro_info div{padding:10px;}
#pro_info .left{float:left;width:21%;padding-top:40px;}
#pro_info .right{float:left;width:70%;}
.tab{margin:10px;}.tabContainer{width:100%;background:url(/images/tab.gif) repeat-x bottom;overflow:hidden;}.tabContainer li{float:left;margin-right:2px;background:url(/images/tabOff_right.gif) no-repeat right top;}.tabContainer li a{display:block!important;display:inline-block;padding:0 15px;height:27px;line-height:27px;background:url(/images/tabOff_left.gif) no-repeat left top;}
.tabHead{list-style-type:none;margin:0px;padding:0px;}
.tabHead li a{font-weight:bold;text-decoration:none;color:#454545;}
.tabCot{border-left:#dbdbdb solid 1px;border-right:#dbdbdb solid 1px;background-color:white;min-height:900px;}
.tabCot p {padding-bottom:10px;}
.tabCot p a{ color:#BD7A01;}
.tabCot p a:hover{text-decoration:underline;color:#BD7A01;}
.tabCot a:hover{text-decoration:underline; color:#2C6A78;}
.tabContainer li.currentBtn{background:url(/images/tabOn_right.gif) no-repeat right top;}
.tabContainer li.currentBtn a{height:28px;background:url(/images/tabOn_left.gif) no-repeat left top;color:#434142;}
.modA{margin:10px;}
.modBody{border-left:#dbdbdb solid 1px;border-right:#dbdbdb solid 1px;background-color:white;}
.modTop h3{padding:0 0 0 10px;margin:0px;height:28px;background:url(/images/modAT.gif) repeat-x left top;font-size:12px;line-height:25px;}.modTop span.modATL,.modTop span.modATR{float:left;width:4px;height:28px;background:url(/images/bg.gif) no-repeat left top;overflow:hidden;}.modTop span.modATR{float:right;background:url(/images/bg.gif) no-repeat -4px top;}.modA #sideNav dd a:hover{background:url(/images/bg.gif) no-repeat left -110px;color:#FFF;text-decoration:none;}
.modBottom{width:100%;height:4px;background:url(/images/modAB.gif) repeat-x left top;overflow:hidden;}
.modBottom span.modABL,.modBottom span.modABR,.modTopB span.modATR,.modTopB span.modATL{float:left;width:4px;height:4px;background:url(/images/bg.gif) no-repeat left -28px;overflow:hidden;}
.modBottom span.modABR{float:right;background:url(/images/bg.gif) no-repeat -4px -28px;}
.pro_list{margin-left:20px;}
.pro_list li{line-height:150%;list-style-type:disc;margin-top:8px;padding-bottom:5px;font-weight:normal;}
.pro_list a:hover{text-decoration:underline}
.box_icon{margin-left:0px;}
.box_icon li{margin-top:5px;font-size:10px;font-weight:bold;padding:5px;list-style-type:none;height:50px;background-repeat:no-repeat;background-position:5px 5px;}
.box_icon li a{display:block;padding-left:37px;}
.ulstyle{line-height:180%;padding-left:10px;font-size:13px;}
.ulstyle a{color:blue;}
.ulstyle li{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;list-style-type:disc;margin-left:20px;}
.howto{padding:5px;margin-left:10px;margin-top:10px;margin-bottom:5px;width:460px;height:400px;float:left;border:#A9E0EB solid 1px;background-color:white;}
.right_box{width:220px;padding-bottom:20px; padding-top:10px;}
.right_box h3{font-size:13px;border-bottom:1px silver dotted;}
.div-sys{border-top-width:1px;border-top-style:dashed;border-top-color:#CCC;padding-top:10px;}
.con{border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;padding-bottom:10px;}
.fea{padding-top:10px;}
.fea-1{margin-right:10px;padding:10px;}
.try-buy{text-align:center;background-color:#FFF;border-top-width:1px;border-top-style:none;padding:20px 0;}
.purchase_title{border:none;font-size:15px;color:#333;}
.purchase_title strong{color:red;}
.purchase_2col{margin-bottom:25px;border-top:#CCC solid 1px;border-bottom:#CCC solid 1px;}
.purchase_2col .left{padding-top:25px;padding-bottom:25px;float:left;width:25%;}
.purchase_2col .right{padding-top:25px;padding-bottom:25px;padding-left:15px;border-left:#CCC dotted 1px;float:left;width:72%;}
.show_decimal li{list-style:decimal;margin:10px;margin-left:26px;}
.purchase_text{}
#big-show{clear:both;width:980px;height:300px;}
#big-show a{}
#big-show .bs-botton{float:right;margin:232px 16px 0 0;}
#sitemap li{line-height:20px;margin-top:1px;position:relative;width:100%;}
#sitemap{font-size:14px;padding-left:10px;font-weight:bold;padding-top:15px;}
#sitemap .sub{font-size:12px;padding-left:20px;margin-top:10px;font-weight:normal;}
#sitemap a:hover{text-decoration:underline;}
#links{list-style:none;font-size:11px;text-align:center;}
#links a:hover{text-decoration:underline;}
.products-line{clear:both;height:61px;padding-top:10px;}
.products-line p{color:#333333;font-size:11px;line-height:1.4em;padding:0;margin-top:5px;}
.products-line .products-line-1{float:left;margin-left:20px;padding-top:7px;width:40px;}
.products-line .products-line-2{float:left;padding-right:24px;width:330px;}
.products-line .products-line-6{float:left;padding-right:73px;padding-top:19px;width:24px;}
.products-line .products-line-9{float:left;margin-right:40px;padding-top:19px;}
.products-line .products-line-9 a{background:url(/images/arrow-down.gif) no-repeat scroll 0 0 transparent;margin-right:0;padding-left:20px;}
#main .products-line-title p{background-color:#999999;color:#FFFFFF;float:left;font-size:16px;font-weight:bold;}
.products-line-title .products-line-2{float:left;padding-right:0;width:390px;}
.products-line-title .products-line-7{float:left;padding-right:0;width:118px;}
#product-p{padding-left:117px;width:265px;}
#price-p{width:92px;}
#size-p{width:83px;}
#buynow-p{width:105px;}
.products-line-title{margin-left:20px;}
#bottom_link{color:#76797C;background-color:#E5E5E5;border:1px dotted #D0D0D0;padding:10px 3px 10px 3px;-moz-border-radius:4px;}
#bottom_link a{margin-left:2px;text-decoration:none;color:#0088CC;font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;font-weight:200;font-size:10px;}
#bottom_link a:hover{margin-left:2px;text-decoration:underline;}
#pro_info .pro_more_info{margin:0px;padding:0px;}
.pro_more_info div{float:right;height:60px;width:200px;border-top:1px solid #ACCCDD;border-left:1px solid #ACCCDD;}
.small_font{font-size:10px;color:#777777;line-height:13px;font-weight:normal;}
#nav{margin:0;padding:0;}
#nav li{display:inline;}
#nav li a{ background-image:url(../images/nav.png);background-repeat:no-repeat;font-size:12px;color:#333;float:left;height:0;overflow:hidden;padding-top:37px;width:148px;outline:none;}
#nav li a:hover{color:#000;}
#nav li.gn-home a{background-position:0 0;}
#nav li.gn-products a{background-position:-148px 0;width:146px;}
#nav li.gn-download a{background-position:-294px 0;width:146px;}
#nav li.gn-purchase a{background-position:-440px 0;width:146px;}
#nav li.gn-support a{background-position:-586px 0;width:146px;}
#nav li.gn-howto a{background-position:-732px 0;width:146px;}
#nav li.gn-right p{background-image:url(../images/nav.png);background-position:-878px 0;background-repeat:no-repeat;color:#333333;float:left;font-size:12px;height:0;outline:medium none;overflow:hidden;padding-top:37px;width:92px;}
#nav li.gn-home a:hover {background-position:0 -39px;}
#nav li.gn-products a:hover{background-position:-148px -39px;}
#nav li.gn-download a:hover{background-position:-294px -39px;}
#nav li.gn-purchase a:hover{background-position:-440px -39px;}
#nav li.gn-support a:hover{background-position:-586px -39px;}
#nav li.gn-howto a:hover{background-position:-732px -39px;}
#nav li.gn-home a:active{background-position:0 -78px;}
#nav li.gn-products a:active{background-position:-148px -78px;}
#nav li.gn-download a:active{background-position:-294px -78px;}
#nav li.gn-purchase a:active{background-position:-440px -78px;}
#nav li.gn-support a:active{background-position:-586px -78px;}
#nav li.gn-howto a:active{background-position:-732px -78px;}
#nav li.gn-home-2 a{background-position:0 -39px;}
#nav li.gn-products-2 a{background-position:-148px -39px;}
#nav li.gn-download-2 a{background-position:-294px -39px;}
#nav li.gn-purchase-2 a{background-position:-440px -39px;}
#nav li.gn-support-2 a{background-position:-586px -39px;}
#nav li.gn-howto-2 a{background-position:-732px -39px;}
#leftbox{float:left;width:690px;padding-bottom:40px;overflow:hidden;}
#leftbox h3{font-size:14px;font-weight:bold;padding:15px 0 10px;border-bottom:1px dashed #9d9c9c;margin-bottom:20px;clear:both;line-height:25px;color:#063;}
#leftbox p{margin-top:10px;font-size:13px;}
#leftbox .pic{float:right;width:200px;padding-top:10px;margin-right:10px;padding-left:10px;}
#leftbox .text{display:block;float:left;width:450px;}
#leftbox dd{background:url(../images/dot.gif.png) no-repeat 0 8px;padding:0 0 0 10px;margin:10px;font-size:13px;}
#leftbox .explain{padding:0 0 8px 10px;line-height:15px;}
.seo-link{color:#999999;line-height:1.6em;font-size:9px;}
#copyright{color:#666666;float:right;padding-top:5px;padding-bottom:38px;}
#seo-link-all{border:1px dotted #C2C2C2;padding:8px;-moz-border-radius:5px 5px 5px 5px;}
.fl{float:left;padding-top:12px;}
.fl a{color:#555;}
.hottags{color:#333;}
.left-pr-img10{width:200px;float:right;display:block;}
.left-pr-img10 img{margin:5px;}
.drm_dwl{background:url(../images/download-s.gif) no-repeat;padding-left:20px;background-position:0 10px;margin-left:55px;}
#christmas{background:url(../images/c.jpg) no-repeat scroll 0 10px transparent;font-size:24px;padding-left:30px;color:#015F99;font-family:Candara,'Lucida Sans',Helvetica,Arial,Verdana;}
.guide{padding:20px;border:1px solid #eae8e8;border-width:0 0px;}
.guide td.left{padding-bottom:40px;}
.guide td.left a:hover{cursor:pointer;}
.guide .guide_text_n{float:left;font-size:46px;font-style:italic;font-weight:bold;font-family:Arial, Helvetica, sans-serif;height:39px;width:39px;padding-top:15px;}
.guide .guide_text{float:right;width:330px;}
.guide .guide_text h3{color:#464646;font-size:16px;margin-bottom:10px;font-family:Arial, Helvetica, sans-serif;}
.guide .guide_img{float:left;width:260px;padding:22px 0;}
.guide .zoom1{display:block;position:relative;}
.guide td.right{border-bottom:1px solid #eae8e8;padding-top:15px;}
#product-Ad{width:100%;overflow:hidden;float:left;margin:10px 0 11px 20px;}
#product-Ad .pic{width:470px;float:left;margin-left:10px;}
#product-Ad .pic_title{font-weight:bold;font-size:16px;}
#product-Ad .pic p{width:400px}
.idleft_title{background-image:url("../images/leftbj.jpg");background-repeat:repeat-x;color:#2D7D84;font-family:Arial,Helvetica,sans-serif;font-size:14px;height:30px;padding-left:15px;padding-top:10px;margin-top:10px;}
.features_page_platinum .feature1{width:313px;float:left;height:220px;padding-right:8px;}
.features_page_platinum .feature2{width:225px;float:left;height:auto;padding-right:8px;}
.texth3center{font-size:29px;color:#363636;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-align:center;font-weight:normal;margin:20px 0;background:none;}
.imgcenter{text-align:center;}
.features_page_platinum .feature1 h4{font-size:14px;padding-top:10px;font-weight:bolder;font-family:Arial,Helvetica,sans-serif!important;text-align:center;}
.features_page_platinum .feature1 h4 a{text-decoration:none;color:#363636;}
.features_page_platinum .feature1 h4 a:hover{text-decoration:underline;}
.features_page_platinum .feature1 h4 a:visited{text-decoration:none;}
.features_page_platinum .feature1 p a{text-decoration:none;color:#666;}
.features_page_platinum .feature1 p a:hover{text-decoration:underline;color:#666;font-weight:bold}
.features_page_platinum .feature1 p a:visited{text-decoration:none;color:#666;}
.features_page_platinum .feature1 p{color:#333;font-family:Arial,Helvetica,sans-serif!important;font-size:12px;margin:5px 0;width:305px;}
.comment{height:335px;width:924px;margin:0 auto;}
.comment p{font-size:14px;}
.comment_left{height:280px;width:450px;float:left;}
.comment_right{height:250px;width:335px;float:left;margin-left:40px;}
.conntemt_left_p1{line-height:23px;margin-top:20px;width:420px;}
.feature_list li{background-image:url(../images/check.png);background-repeat:no-repeat;padding-left:25px;margin-left:5px;line-height:25px;}
.feature_list_no li{background-image:url(../images/cross.png);background-repeat:no-repeat;padding-left:35px;margin-left:-5px;line-height:25px;}
.sidebar{background-image:url(../images/sidebar.png);background-repeat:no-repeat; padding-bottom:5px;}

.banner{ width:955px; height:292px; background-image:url(../images/banner-blank.png); background-repeat:no-repeat; padding-top:10px; padding-left:25px;}
.banner h2{font-family: 'Oswald', sans-serif,'Open Sans Condensed', sans-serif; color:#F9F9F9; font-weight:400; margin-top:15px; font-size:32px; width:480px; float:left; }
.featurewords {width:500px; float:left; font-size:16px; color:#F4F4F4; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; line-height:25px; background-image:url(../images/check-round.png); background-repeat:no-repeat; }
.banner p {padding-left:20px;}
.kuang { width:500px; height:60px; float:left; margin-top:10px;}
.banner table{ width:450px; border:none;}
.banner table .info {font-size:13px; padding-top:5px;}
.banner table .info td{color:#666; padding-left:5px; color:#333;}
.banner table .info td img{padding-right:5px;}
.hrxx{border-top:dashed 1px #CCC;}
.xmas{ width:980px; height: 50px; text-align:center; padding:0;}
/*float_banner_netflix*/
.float_banner_netflix{width:100%;height:80px;background: url(../images/netflix.jpg) no-repeat center 0;margin:0 auto;position:relative;z-index:120;overflow:hidden;}
.float_banner_netflix a{display:block;height:80px;position:absolute;left:0;top:0px;z-index:100;width:100%;}
